[问题]如何卸已经安装的包??

重复贴和参考价值不大的帖子,版主维护
回复
haolong886
帖子: 69
注册时间: 2007-12-08 23:04
送出感谢: 0
接收感谢: 0

[问题]如何卸已经安装的包??

#1

帖子 haolong886 » 2007-12-21 22:41

我在安装mplayer相关的包:libgtk2.0-0_2.12.0-1ubuntu3_i386.deb时,出现与:sicm-gtkz-immodule和libwmf0.2-7这两个包冲突.请问我该不该卸这两个包?如何卸?这两个包有什么用?谢谢大家了..
haolong886
帖子: 69
注册时间: 2007-12-08 23:04
送出感谢: 0
接收感谢: 0

#2

帖子 haolong886 » 2007-12-22 13:00

又没人回答了...
回复

回到 “归档贴”